body{
    margin: 0;
    padding: 0;
}

#Header {
    width: 100%;
    background-color: lightgrey;
    font-size: 25px;
    text-align: center;
}

#ph1 {
    font-size: 1.6em; /* Adjust the font size as needed */
}
#ph2 {
    font-size: 1.6em; /* Adjust the font size as needed */
    color: white;
}


/* Apply CSS for horizontal menu */
.horizontal-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
    /*overflow: hidden;*/
}

    .horizontal-menu li {
        display: inline-block; /* Make menu items display horizontally */
        margin: 0 10px; /* Add some spacing between menu items */
        /*float: left;*/
    }

        .horizontal-menu li a {
            display: block;
            color: gray;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

            .horizontal-menu li a:hover {
                background-color: #111;
            }



.fullWidthImageheader {
    width: 100%;
    height: 400px; /* Maintain aspect ratio */
}

.panelheadings {
    font-size: 1.6em; /* Adjust the font size as needed */
}

.fullWidthImage {
    width: 100%;
    height: 300px; /* Maintain aspect ratio */
}

#GeneralText{
    text-align: center;
}

.panel_generalText {
    text-align: center;
}

#Menu {
    width: 100%;
    text-align: center;
}

.enlarged {
    font-size: 1.2em; /* Adjust the font size as needed */
}



.list-container {
    text-align: center;
}

.vertical-list {
    display: inline-block;
    text-align: left;
    /*border: 1px solid #ccc;*/ /* Optional: Add border for visualization */
    padding: 10px; /* Optional: Add padding for spacing */
}

    .vertical-list li {
        margin-bottom: 5px; /* Optional: Add margin between list items */
    }

#PurposeText{
    text-align: center;
}

#footer {
    width: 100%;
    text-align: center;
}